Logo of SermonSpeaker Extension Claim

Login Form

SermonSpeaker 5.8.1 is released.
Minimum Joomla! Version: 3.8.0

Fixes

  • Fixes an undefined property warning.
SermonSpeaker 5.8.0 is released.
Minimum Joomla! Version: 3.8.0

Features

  • Frontend uses new modal selectors like in backend.
  • Default speakers and series can now be unset (toggled).
  • New default pagination limit option to override global list limit setting.
  • "Use Global" option will now show the active global value in most cases.

Fixes

  • Several small bugfixes.
  • Internal code changes to no longer use deprecated code.
  • Adding proper JSON Headers to JSON sermons output
  • Fixing series zip creation on PHP 5.2.16 and higher.
SermonSpeaker 5.7.1 is released.
Minimum Joomla! Version: 3.8.0

Fixes

  • Fixes a typo in the ACL check for the automatic sermon creation.
SermonSpeaker 5.7.0 is released.
Minimum Joomla! Version: 3.8.0

Features

  • Refactored series and speaker select list to a modal based select.
  • Active list filters are now used as preselection when creating a new sermon, series or speaker

Fixes

  • Fixing Notice: A non well formed numeric value encountered
  • Some changes in the PreachIt Import to adjust for SQL changes in PreachIt 4.x
  • Remove urlencode from file path in intern Pixelout player
SermonSpeaker 5.6.2 is released.
Minimum Joomla! Version: 3.7.0

Fixes

  • Support for custom fields in list views. Blog type layouts will show the fields automatically, the others only when code is added in an override.
  • Fixes the buttonlink to add a new series and speaker from the frontend sermon form
  • Frontend speaker and series form now store active tabs